/* Generated By:JJTree: Do not edit this line. ASTmultExpression.java Version 4.3 */
/* JavaCCOptions:MULTI=true,NODE_USES_PARSER=false,VISITOR=true,TRACK_TOKENS=false,NODE_PREFIX=AST,NODE_EXTENDS=,NODE_FACTORY=,SUPPORT_CLASS_VISIBILITY_PUBLIC=true */
public
class ASTmultExpression extends SimpleNode {
  public ASTmultExpression(int id) {
    super(id);
  }

  public ASTmultExpression(ExprParser p, int id) {
    super(p, id);
  }


  /** Accept the visitor. **/
  public Object jjtAccept(ExprParserVisitor visitor, Object data) {
    return visitor.visit(this, data);
  }
}
/* JavaCC - OriginalChecksum=b81d23edcb8f9d6d719a7b4f919f68f2 (do not edit this line) */
